# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-02-16 19:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0052_auto_20210203_0946'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalservice',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Activo'), (2, 'Por Retirar'), (3, 'Retirado'), (4, 'No Instalado'), (5, 'Canje'), (6, 'Instalación Rechazada'), (7, 'Moroso'), (8, 'Baja Temporal'), (9, 'Descartado')], default=4, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='service',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Activo'), (2, 'Por Retirar'), (3, 'Retirado'), (4, 'No Instalado'), (5, 'Canje'), (6, 'Instalación Rechazada'), (7, 'Moroso'), (8, 'Baja Temporal'), (9, 'Descartado')], default=4, verbose_name='status'),
        ),
    ]
